@media screen and (max-width: 624px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 660px}
}
@media screen and (min-width: 625px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 800px}
}
@media screen and (max-width: 624px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1750px}
}
@media screen and (min-width: 625px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1290px}
}
@media screen and (max-width: 624px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1140px}
}
@media screen and (min-width: 625px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 750px}
}
@media screen and (max-width: 624px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 770px}
}
@media screen and (min-width: 625px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 640px}
}
@media screen and (max-width: 624px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3025px}
}
@media screen and (min-width: 625px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 2150px}
}
@media screen and (max-width: 624px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1505px}
}
@media screen and (min-width: 625px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1060px}
}
@media screen and (max-width: 624px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2300px}
}
@media screen and (min-width: 625px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1810px}
}
@media screen and (max-width: 624px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1725px}
}
@media screen and (min-width: 625px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1155px}
}
@media screen and (max-width: 624px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1144px}
}
@media screen and (min-width: 625px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 910px}
}
@media screen and (max-width: 624px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 530px}
}
@media screen and (min-width: 625px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1360px}
}
@media screen and (max-width: 624px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 530px}
}
@media screen and (min-width: 625px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1360px}
}
@media screen and (max-width: 624px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 530px}
}
@media screen and (min-width: 625px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1360px}
}
@media screen and (max-width: 624px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 530px}
}
@media screen and (min-width: 625px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1360px}
}
@media screen and (max-width: 624px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1450px}
}
@media screen and (min-width: 625px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -385px;}
#xr_xr {width: 770px; height: 1000px}
}
